{
	"name": "report/postcalc_report.json",
	"check_date": "2016-05-01",
	"remove_employee_before_check_date": [
		"FMS",
		"AUTO"
	],
	"remove_other_employee_after_check_date": [
		"FMS",
		"AUTO"
	],
	"remove_loadgroup_after_check_date": [
		"BW1",
		"BW2",
		"BW3",
		"DAEWOO"
	],
	"handle_first_production_lot_like_before_check_date": true,
	"remove_loadgroup": [
		"TARKASTUS"
	],
	"remove_employee": [
		"???"
	],
	"unproductive_number": [
		2
	],
	"sales_price": {
		"remove_lower_work_price": true,
		"removed_price_from_actual_material": true
	},
	"array_resize_method_in_4d": "COMPILER_wo_rep_AFTERCALC_ARR",
	"array_name_4d": [
		{
			"type": "string",
			"name": "wo_company_id",
			"name_4d": "wo_rep_asCompany_id"
		},
		{
			"type": "string",
			"name": "co_name",
			"name_4d": "wo_rep_asCompany_Name"
		},
		{
			"type": "string",
			"name": "wo_work_order_id",
			"name_4d": "wo_rep_asWork_Order_id"
		},
		{
			"type": "string",
			"name": "wo_production_lot",
			"name_4d": "wo_rep_asProduction_Lot"
		},
		{
			"type": "string",
			"name": "wo_drawing_number",
			"name_4d": "wo_rep_asDrawing_Num"
		},
		{
			"type": "string",
			"name": "pr_product_id",
			"name_4d": "wo_rep_atProduct_id"
		},
		{
			"type": "string",
			"name": "pr_name",
			"name_4d": "wo_rep_atProduct_Name"
		},
		{
			"type": "real",
			"name": "wo_produced_amount",
			"name_4d": "wo_rep_arProduced_Amount"
		},
		{
			"type": "real",
			"name": "wo_sales_price",
			"name_4d": "wo_rep_arSales"
		},
		{
			"type": "real",
			"name": "wo_sales_price__unit",
			"name_4d": "wo_rep_arSales__Unit"
		},
		{
			"type": "real",
			"name": "wo_hours",
			"name_4d": "wo_rep_arHours"
		},
		{
			"type": "real",
			"name": "wo_hours__unit",
			"name_4d": "wo_rep_arHours_Unit"
		},
		{
			"type": "real",
			"name": "wo_target_price",
			"name_4d": "wo_rep_arTargetPrice"
		},
		{
			"type": "real",
			"name": "wo_target_price__unit",
			"name_4d": "wo_rep_arTargetPrice_Unit"
		},
		{
			"type": "real",
			"name": "wo_unproductivity_hours",
			"name_4d": "wo_rep_arUnProdHours"
		},
		{
			"type": "real",
			"name": "wo_material_self_cost",
			"name_4d": "wo_rep_arMater_Self_Cost"
		},
		{
			"type": "real",
			"name": "wo_material_self_cost__unit",
			"name_4d": "wo_rep_arMater_Self_Cost__unit"
		},
		{
			"type": "real",
			"name": "wo_subcontract_self_cost",
			"name_4d": "wo_rep_arSubContract_Cost"
		},
		{
			"type": "real",
			"name": "wo_subcontract_self_cost__unit",
			"name_4d": "wo_rep_arSubContract_Cost__unit"
		},
		{
			"type": "real",
			"name": "wo_self_cost",
			"name_4d": "wo_rep_arSelfCost"
		},
		{
			"type": "real",
			"name": "wo_self_cost__unit",
			"name_4d": "wo_rep_arSelfCost__Unit"
		},
		{
			"type": "real",
			"name": "wo_profit__unit",
			"name_4d": "wo_rep_arProfit__Unit"
		},
		{
			"type": "real",
			"name": "wo_profit_percent",
			"name_4d": "wo_rep_arProfitPercent"
		},
		{
			"type": "real",
			"name": "wo_productivity",
			"name_4d": "wo_rep_arProductivity"
		},
		{
			"type": "real",
			"name": "wo_started_amount",
			"name_4d": "wo_rep_arStarted_Amount"
		}
	]
}